body { margin: 0; padding: 1.3em 1.5em 1.5em; font-size: 62.5%; background-color: #fff; font-family: arial, sans-serif; color: #000; }
.g-doc { font-size: 1.3em; }

a {color:#00c;}
a:active {color:red;}
a:visited {color:#551a8b;}

h1 { font-weight: bold; font-size: 130%; }
h2 { font-weight: bold; font-size: 120%; }
h3 { font-weight: bold; font-size: 125%; }
h4 { font-weight: bold; font-size: 100%; }
h1,h2,h3,h4 { margin: 0 0 .2em; }

h1 { color: #2464f0; margin: 0 0 1em; padding: 0; }
h2 { padding-bottom: 2px; color: #333; margin-bottom: 0; }
h3.b { color: #6189d4; }
h2.underline { border-bottom: 1px solid #ccc; }

table { font-size: 1em; }

/* clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.b { color: #6189d4; font-weight:bold;}

.add_now_text {
  font-weight:bold;
  padding-left:3px;
  background-image: url(../images/dl_button_middle.gif);
  background-repeat: repeat-x;
  font-size:smaller;
  display:block;    
  margin:0px;
  padding-left:0px;
  line-height:26px;
  color:white;
  font-weight:bold;
  text-decoration:none;
  text-align:center;
}

.hand {cursor:pointer;cursor:hand;}
.signup {margin-top:10px; padding:0;}
a.signup_txt{text-decoration:none; color:#fff;}

.blue-border {
  background-color: #fff;
  border: #e5ecf9 1px solid;
}

.content  {
	padding-left:20px;
	vertical-align:top;	
}

.leftnav  {
	padding-left: 0;
	vertical-align:top;	
}

.nav0	{
	padding-top:13px;
	font-weight:bold;
	white-space:nowrap;
}

.nav1	{
	padding-top:4px;
	white-space:nowrap;
}

.popup_nav1 a, .popup_nav2 a {
	color:#00c;
}

.curr a {
	color:#444;
	text-decoration:none;
	font-weight:normal;
}

.nav2	{
	padding-left:15px;
	padding-top:4px;
	white-space:nowrap;
}

.breadCrumbs	{
	font-size:.85em;
}

#callout 	{
	margin-left:0px;
	margin-top:15px;
	border:1px solid #ddd;
	background-color: #f4f4f4;
	padding-bottom:5px;
}

#callout .popup_nav0	{
	padding:3px 3px 3px 5px;
	background-color: #ddd;
	color:#000;	
	font-weight:normal;
}

p.top_p {
  margin-top:0;
  padding-top:0;
}

.underline{
	border-bottom:1px solid #ddd;
}

.subheader2	{
	color: #000;
	font-weight:bold;
}

.walkthrough_subheader	{
	padding-left:5px;
	font-size:125%;
}

.walkthrough_inactive_link { 
	font-weight:bold; 
	color:#ccc;
	text-decoration:underline;
	font-size:125%;
}

.walkthrough_active_link { 
	font-weight:bold; 
	font-size:125%;
}

.walkthrough_text	{
	padding-left:5px;
	padding-bottom: 10px;
}

.ButtonLeft_sm {padding: 0px;
	width: 8px;
	height: 25px;
	background-repeat: no-repeat;
}
.ButtonLeftBlue_sm { background-image: url(../seller/images/signup_btn_left_sm.gif); }

.ButtonLeftBlue_sm_cl { background-image: url(../seller/images/signup_btn_left_sm_cl.gif); }

.ButtonMiddle_sm {
  padding: 0px;
	background-image: url(../seller/images/signup_btn_mid_sm.gif);
	background-repeat: repeat-x;
	height: 25px;
}
.ButtonRight_sm {
  padding: 0px;
	width: 8px;
	height: 25px;
	background-repeat: no-repeat;
	color: #fff;
}

.ButtonRightBlue_sm { background-image: url(../seller/images/signup_btn_right_sm.gif); }

.ButtonRightBlue_sm_cl { background-image: url(../seller/images/signup_btn_right_sm_cl.gif); }

.Center {	text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.DownloadButton {  cursor: pointer;
	color: #fff;
	text-decoration: none;
}
.DownloadButton a {
	color: #fff;
}
.Medium { font-size:12px;font-weight:bold;
}
.MediumBuffer {	width: 5px;
}
div.OuterDivider {  width: 100%;
  text-align: center;
}

.bl {position:relative; top:1px; left:-1px;}
.br {position:relative; top:1px; left:1px;}
.btn_mid {text-align:center; padding:1px 10px 0 10px; font-size:120%;}
.entNews {font-size:100%; font-weight:bold; text-align:left; padding:0 4px 4px 4px;}
.newsTable {border:#afc5fc 1px solid; font-size:83%; background-color:#e6edff; margin-top:25px;}
.tl {position:relative; top:-1px; left:-1px;}
.tr {position:relative; top:-1px; left:1px;}